BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
BODY {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #eef3f9; FONT-FAMILY: Verdana, "Lucida Grande", arial, sans-serif; MARGIN-LEFT: 10px; FONT-SIZE: 13px; MARGIN-RIGHT: auto
}
H1 {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
H2 {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
H3 {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
H4 {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
DT {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
BLOCKQUOTE {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
CITE {
	FONT-FAMILY: Verdana, "Trebuchet MS", "Trebuchet", sans-serif; COLOR: #269; FONT-WEIGHT: normal
}
H4 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
A:link {
	COLOR: #269
}
A:visited {
	COLOR: #269
}
EM {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ffc; FONT-STYLE: normal; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 1px
}
.small {
	FONT-SIZE: 0.9em
}
.center {
	TEXT-ALIGN: center; MARGIN: 0px auto
}
.screenImg {
	TEXT-ALIGN: center !important; PADDING-BOTTOM: 0px !important; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
.screenImg IMG {
	BORDER-BOTTOM: #269 1px solid; BORDER-LEFT: #269 1px solid; WIDTH: 165px !important; HEIGHT: 165px !important; BORDER-TOP: #269 1px solid; BORDER-RIGHT: #269 1px solid
}
.screenLabel {
	TEXT-ALIGN: center; MARGIN: 5px 0px 10px; FONT-SIZE: 11px
}
.blue {
	COLOR: #058 !important
}
.large {
	FONT-SIZE: 1.1em
}
.lessmargin {
	MARGIN-BOTTOM: 10px !important
}
.button {
	FILTER: progid:DXImageTransform.Microsoft.alphaImageLoader(src="images/buttonleft.png", sizingMethod="crop"); PADDING-BOTTOM: 0px !important; MARGIN: 0px auto; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; BACKGROUND-POSITION: left top; HEIGHT: 38px; FONT-SIZE: 14px !important; PADDING-TOP: 0px !important
}
UNKNOWN {
	BACKGROUND: url(images/buttonleft.png) no-repeat left top
}
.button A {
	TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.alphaImageLoader(src="images/buttonright.png", sizingMethod="scale"); PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND-POSITION: right top; HEIGHT: 24px; COLOR: white !important; MARGIN-LEFT: 7px; TEXT-DECORATION: none; PADDING-TOP: 7px
}
UNKNOWN {
	BACKGROUND: url(images/buttonright.png) no-repeat right top
}
.fleft {
	FLOAT: left
}
.cleft {
	CLEAR: left
}
.fright {
	FLOAT: right
}
.cright {
	CLEAR: right
}
DIV#divPage {
	TEXT-ALIGN: left; BORDER-LEFT: #999 1px solid; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 782px; COLOR: #333; BORDER-TOP: #058 5px solid; BORDER-RIGHT: #999 1px solid
}
DIV#FeaturesChecklist H2 {
	HEIGHT: 32px !important
}
DIV.TwoColumnContainer {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; CLEAR: both
}
DIV.ThreeColumnContainer {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; CLEAR: both
}
DIV.TwoColumnContainer DIV.Left {
	WIDTH: 44%; FLOAT: left; MARGIN-RIGHT: 4%
}
DIV.TwoColumnContainer DIV.Right {
	WIDTH: 44%; FLOAT: left; MARGIN-LEFT: 4%
}
DIV.ThreeColumnContainer DIV.Left {
	WIDTH: 31%; FLOAT: left; MARGIN-RIGHT: 2%
}
DIV.ThreeColumnContainer DIV.Middle {
	WIDTH: 31%; FLOAT: left; MARGIN-LEFT: 0%
}
DIV.ThreeColumnContainer DIV.Right {
	WIDTH: 31%; FLOAT: left; MARGIN-LEFT: 0%
}
DIV#divSitemap DIV {
	WIDTH: 43%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px
}
DIV#divSitemap DIV UL {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
DIV#divSitemap DIV H2 {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px
}
UL.CheckList LI {
	BACKGROUND-IMAGE: url(images/icons/green-check.png) !important; PADDING-LEFT: 25px !important
}
BR {
	CLEAR: both
}
HR {
	DISPLAY: none
}
B {
	COLOR: #269
}
A {
	COLOR: #006ec6
}
A:hover {
	
}
A.clear {
	COLOR: #000
}
A.clear:hover {
	BACKGROUND-COLOR: transparent
}
.csharpcode {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Consolas, "Courier New", Courier, Monospace; COLOR: black; FONT-SIZE: small
}
.csharpcode PRE {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Consolas, "Courier New", Courier, Monospace; COLOR: black; FONT-SIZE: small
}
.csharpcode PRE {
	MARGIN: 0em
}
.csharpcode .rem {
	COLOR: #008000
}
.csharpcode .kwrd {
	COLOR: #0000ff
}
.csharpcode .str {
	COLOR: #006080
}
.csharpcode .op {
	COLOR: #0000c0
}
.csharpcode .preproc {
	COLOR: #cc6633
}
.csharpcode .asp {
	BACKGROUND-COLOR: #ffff00
}
.csharpcode .html {
	COLOR: #800000
}
.csharpcode .attr {
	COLOR: #ff0000
}
.csharpcode .alt {
	BACKGROUND-COLOR: #f4f4f4; MARGIN: 0em; WIDTH: 100%
}
.csharpcode .lnum {
	COLOR: #606060
}
